
=encoding utf8

=head1 NAME

Sidef::Types::Array::Pair

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = Pair(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Types::Array::Array

=head1 METHODS

=head2 key

    Pair.key()

Returns the

Aliases: I<first>

=cut

=head2 new

    Pair.new()

Returns the

Aliases: I<call>

=cut

=head2 swap

    Pair.swap()

Returns the

=cut

=head2 to_a

    Pair.to_a()

Returns the

Aliases: I<to_array>

=cut

=head2 to_h

    Pair.to_h()

Returns the

Aliases: I<to_hash>

=cut

=head2 to_s

    Pair.to_s()

Returns the

Aliases: I<dump>, I<to_str>

=cut

=head2 value

    Pair.value()

Returns the

Aliases: I<second>

=cut
